---
name: Bug report
about: When html-to-text output is wrong
title: ''
labels: ''
assignees: ''

---

**Minimal HTML example**

```html
<!-- Replace this line with your HTML. Only the part required to reproduce your issue -->
```

**Options**

```javascript
{} // Replace this line with the options you use, if it's not default
```

**Observed output**

```
Replace this line with what you get
```

**Expected output**

```
Replace this line with what you expected to see
```

**Version information**

- html-to-text: <!-- e.g. 6.0.0 -->
- node: <!-- e.g. 10.16.3 -->

----

<!-- Add any other details about the problem here. -->
